#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.11.1.0
visibility:           public
id:                   arch-hs-0.11.1.0-BU0XNN3cRSrBqOTJ3APuB3
key:                  arch-hs-0.11.1.0-BU0XNN3cRSrBqOTJ3APuB3
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  989f8bd1a872a8c2e8ccba18c2bed777
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.11.1.0-BU0XNN3cRSrBqOTJ3APuB3
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0/include
depends:
    Cabal-3.6.3.0 Diff-0.4.1-B9thiVs2y2uAiqx3tkly0v
    aeson-2.1.2.1-F86TtVKFNKJLpW409aVG0j
    algebraic-graphs-0.7-Kew2ZG5MJMTHMmowu0OKEq
    arch-web-0.2-JDApJCQJoab9FJV5UCTFBh base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.5-7HSqKM5SWt3UpRibGqqjq
    conduit-extra-1.3.6-BGazDEA0GeF3O5gK7s0pLG containers-0.6.5.1
    deepseq-1.4.6.1 directory-1.3.6.2 filepath-1.4.2.2
    hackage-db-2.1.3-KYuoGJuDrqW8zYQE5fINYC
    http-client-0.7.15-6rghVcd2UtiEi8qv3482QX
    http-client-tls-0.3.6.3-8AkNpBC6UdxAFik9yxbB2d
    megaparsec-9.5.0-7z3AThgMzs3rnIZVIvVtE
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.15-BttKu46tg2TPgxEFeI4m6
    neat-interpolation-0.5.1.4-9gepjrrQfHuHJldqXgvMEX
    optparse-simple-0.1.1.4-6l9g6l4Ell0JxfI741HtfD
    polysemy-1.9.1.3-BVnAnNMvfLsseQkn0grXc
    prettyprinter-1.7.1-6adth5pam1GKTgbrd0Zc3O
    prettyprinter-ansi-terminal-1.1.3-6SmBHIq2mt2Jb0dulKL8Bm
    servant-client-0.20-4LFIvqvZHDEAC0qdJxQ1ox
    split-0.2.5-FikGR5xLeivE3fJUC4tXgQ
    tar-conduit-0.4.1-9HC3Gbu5i3X2wpXDv4EUPs template-haskell-2.18.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

